From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 12 February 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.02.11.03.18.15495">i'm just the man who loves your daughter</a>:<BR>
Took me back some years and made me laugh, thank you , good piece.<BR>
<BR>
Mike
<HR>
From: <a href="/blend/av.cgi?id=487">BP</a><BR>
Date: 12 February 2007<P>

Ny'tal<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 12 February 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.02.11.03.18.15495">i'm just the man who loves your daughter</a>:<BR>
<BR>
I have to agree with BK--this is a lovely piece.  Very sweet. Thanks for sharing it!
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 12 February 2007<P>

Interested in Ben Franklin???<BR>
<BR>
I remember someone at the Blender besides me has been a fan of Ben Franklin....Anyway, I haven't read the book below, but I plan to buy it...I thought I would share it with whoever likes Ben...<BR>
<BR>
<a href="http://www.amazon.com/gp/product/0979160618/ref=pe_pe_5050_4779980_pe_snp_618">http://www.amazon.com/gp/product/0979160618/ref=pe_pe_5050_4779980_pe_snp_618</a>
<HR>
From: <a href="/blend/av.cgi?id=1796">not*about*you</a><BR>
Date: 12 February 2007<P>

Twisted Lie / Daring Beauty:<BR>
<BR>
Wow, it will take a few days to go through this, but you have a lot of repeats... Obviously you have been going through something very difficult and although I may not understand the context, nor the story, I wish you the best in finding happiness.  There is a lot of pain and confusion in your writing at first glance.  Good luck and keep on writing!
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 12 February 2007<P>

bk, ali, and wolf thanks for the comments, but i'm not sure if any of you've had that conversation with in-laws but does anyone get along with theirs?<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 February 2007<P>

I'm Just Him; I think the answer there is to just keep as good a profile as you possibly can cause it's hard to be good enough for someones child. I think of my own son and it will have to be someone with good intellect and a great gene pool or I will not be happy and that is just for starters ha. The list could get long ha. Next you had best be great with your children (my grandchildren) or I will twist your thumbs off hahahaha. <BR>
<BR>
bk<BR>
  
<HR>
From: <a href="/blend/av.cgi?id=1796">not*about*you</a><BR>
Date: 12 February 2007<P>

Ali, I look forward to reading your breathtaking work.  Each time it amazes me.  Thanks for all your wonderful poems!
<HR>